#fixed-stickybar-bottom {
    box-shadow: 3px -1px 10px 0 rgba(36, 36, 36, 0.15);
    background-image: linear-gradient(to right, #a1eefc -2%, #009ab5 23%, #009ab5 83%, #073e48 115%);
    bottom: 0px;
    left: 0px;
    width: 100%;  
    z-index: 9999;
    padding: 22px 0;         
}

#fixed-stickybar-bottom.--active {  
    position: fixed;       
    animation: 0.5s fixedBarTransition forwards;
    animation-delay: 0s;
}
#fixed-stickybar-bottom.--hideme {
   display:none; 
}   
#fixed-stickybar-bottom .stickybar-con .av3-btn.btn-laptop{
   visibility: hidden;
   display:none;
}
#fixed-stickybar-bottom .stickybar-wrap {
	  display: flex;
    justify-content: center;
    max-width: 1300px;
    margin: 0 auto;   
    position:relative; 
}

#fixed-stickybar-bottom .stickybar-con{
	  display: flex;   
    align-items:center;
    justify-content:center;
    width: 100%;  
}
#fixed-stickybar-bottom .stickybar-con .case._first{
  width:16%;
}
#fixed-stickybar-bottom .stickybar-con .case._faq{
  width:56%;
}
#fixed-stickybar-bottom .stickybar-con .case._pricing {
  width:28%;      
}       

#fixed-stickybar-bottom .stickybar-con .case._first a,
#fixed-stickybar-bottom .stickybar-con .case._faq a {
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.12;   
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    text-decoration: underline;
}

#fixed-stickybar-bottom .stickybar-con .case._faq a {
  margin-right:30px;  
}
#fixed-stickybar-bottom .stickybar-con .case._faq a:last-child {
  margin-right:0px;
}
#fixed-stickybar-bottom .stickybar-con .case._pricing .av3-btn span{
  padding-left:10px;   
} 
#fixed-stickybar-bottom .stickybar-con .case._first a:hover svg,
#fixed-stickybar-bottom .stickybar-con .case._faq a:hover svg,
#fixed-stickybar-bottom .stickybar-con .case._pricing .av3-btn:hover svg{
  animation: forwardarrow 0.4s linear infinite 0s;  
}

#fixed-stickybar-bottom .stickybar-con .case._first a:active,
#fixed-stickybar-bottom .stickybar-con .case._faq a:active{
  color:#073e48 !important;  
}

#fixed-stickybar-bottom .stickybar-con .case._btnchat{    
    position: absolute;
    right: -20px;  
}
#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn {
    background-color: transparent;
    border: solid 1px #ffffff;  
    color: #fff;
    width:175px;
}  
#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn span{
  padding-left:7px;   
}     

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:hover {
    background-color: transparent;
    border: solid 1px #ffffff;  
    color: #fff;
}

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:active {
    background-color: transparent;
    border: solid 1px #ffffff;
    color: #fff;
}

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
}  

/* CHAT BOX */
.hotline-launcher.h-open {
  margin: 0px 20px 0px 0px !important;   
}   


@keyframes fixedBarTransition {
	0% { bottom: -80px; }
	100% { bottom: 0px; }      
}

/* LAPTOP */
@media only screen and (max-width: 1550px) {
  #fixed-stickybar-bottom .stickybar-con .case._btnchat{ 
    right:-5px;   
  }
}
@media only screen and (max-width: 1450px) {
  #fixed-stickybar-bottom .stickybar-con .case._btnchat{ 
    right:-10px;   
  }
}

/* TABLET */
@media only screen and (max-width: 1330px) {
  #fixed-stickybar-bottom .stickybar-con {
    padding:0 70px;
  }
  #fixed-stickybar-bottom .stickybar-con .case._first,
  #fixed-stickybar-bottom .stickybar-con .case._faq {
    display:none !important;
  }
  #fixed-stickybar-bottom .stickybar-con .case._pricing {
    width:100%;
  }

  #fixed-stickybar-bottom .stickybar-con .case._pricing .av3-btn{
    margin:0 auto;
  }

  #fixed-stickybar-bottom .stickybar-con .case._btnchat{
    display:none !important;
  } 

}

/* MOBILE */
@media only screen and (max-width: 767px) {
  #fixed-stickybar-bottom .stickybar-con {
    padding:0 15px;   
  }

}